format_version: '1.0'

repository_url: https://github.com/cxong/cdogs-sdl

sequence:
  base_version:
    input_file: '8cf989d2.zip'
    commit_sha1: 8cf989d2a89cc2c75001807b2e83fe997b82445e
  fix_attempt:
    - input_file: 'c71ba650.diff'
      commit_sha1: c71ba65059b265450b1951bf7305228f2bbd2bf3
    - input_file: 'e7b7c570.diff'
      commit_sha1: e7b7c570828d8da3d62e3998eaaaabfcae5a4a05
    
  expected_fix:
    input_file: '3d2bace0.diff'
    commit_sha1: 3d2bace0aef61f1efd745836d513743a99279159

  
classification: unknown
categories: []

  
metadata:
  language: C
  strategy: status
  build_system: ['make']
  related_issue: https://github.com/cxong/cdogs-sdl/issues/819
